/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

WEB販売リンク挿入

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* メニュー
------------------------- */
.block-tab ul li.webmonopoly a {
	background: #d61518!important;
	color: #fff !important;
}
.block-tab ul li.webmonopoly a:hover {
	background: #707070 !important;
}
#contents_main .webmonopoly { border-color: #909090;}
/* バナー
------------------------- */
#contents_main .btn a {
    width: auto;
    min-width: auto;
    display: inline-block;
    color: #FFF !important;
    padding: 10px 20px;
    background: #d61518;
    border-radius: 4px;
    position: relative;
	font-weight: bold;
	text-decoration: none !important;
}
/* アイコン共通
------------------------- */
.block-tab ul li.webmonopoly a:before,
#contents_main .ypd_buy ul li .btn a:before {
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f07a";
  display: inline-block;
  margin-right: 8px;
  font-size: 1.2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::
993px Breakpoint（ダイレクトリンク挿入）
::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@media screen and (min-width: 993px) {
    .block-tab ul li.webmonopoly {
      float: right!important;
  }
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

font

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
[class*="flex-box"] {
	display:-webkit-box;
	display:-moz-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-direction:normal;
	-moz-box-direction:normal;
	box-direction:normal;
	-webkit-box-orient:horizontal;
	-moz-box-orient:horizontal;
	box-orient:horizontal;
	-ms-flex-direction:row;
	-webkit-flex-direction:row;
	-moz-flex-direction:row;
	flex-direction:row;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	box-sizing: border-box;
	}
#contents_main h3,
#contents_main h3.ttl_bar  { font-size: 20px;}
#contents_main h3.ttl_bar.flex-box { align-items: baseline; justify-content: center;}
#contents_main h3.ttl_bar.flex-box span.title { font-size: 100%; line-height: inherit; width: 100%;}
#contents_main h3.ttl_bar.flex-box span small { letter-spacing: 0;}
#contents_main h4 { color: #990000; font-size: 18px;}
#contents_main h4.flex-box { align-items: baseline; flex-wrap: nowrap;}
#contents_main h4.line { font-size: 16px;}
#contents_main h4 span.new { margin-right: 0.5em;}
#contents_main h4 span.option {
	margin-right: 0.5em;
	background-color: black;
	color: white;
	padding: 2px 8px;
	border-radius: 3px;
}
#contents_main h4 span.sub { white-space: nowrap;}
#contents_main h4::after { clear: both; content: "";}
#contents_main h4 span.btn {
	display: inline-block;
	margin: 0 0 0 15px;
	width: auto;
	}
#contents_main h4 span.btn a {
	background: #d61518;
	background: -webkit-gradient(linear, left top, left bottom, from(#d61518), to(#be1b1c));
	border-radius: 3px;
	border-bottom: 2px solid #900;
	border-right: 1px solid #900;
	color: #fff !important;
	font-size: 12px;
	padding: 0.2em 0.8em;
	}
#contents_main h4 span.btn a:hover { text-decoration: none;}
#contents_main h4 span.btn a i {
	bottom: auto;
	margin-right: 5px;
	position: relative;
	right: auto;
	top: auto;
	}
#contents_main h4.flex-box span.btn { margin: 0 0 0 auto; white-space: nowrap;}
#contents_main p + p.img-space,
#contents_main ul + p.img-space { margin-top: 24px;}
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::
768px Breakpoint
::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@media screen and (min-width: 768px) {
#contents_main h3,
#contents_main h3.ttl_bar { font-size: 22px;}
#contents_main h3.ttl_bar.flex-box { justify-content: flex-start;}
#contents_main h3.ttl_bar.flex-box span.title { width: auto;}
#contents_main h3.ttl_bar.flex-box span.sub { margin-left: auto;}
#contents_main h4 { color: #990000; font-size: 20px;}
#contents_main h4.line { font-size: 18px;}
#contents_main h4 span.new { display: table; margin-right: 0.5em;}
#contents_main h4 img.right { margin-left: auto; order: 1;}
#contents_main h4 span.btn { display: block; margin: 0 0 0 15px; margin-left: auto;}
#contents_main h4 span.btn a { font-size: 13px; padding: 0.3em 1.0em;}
#contents_main p + p.img-space,
#contents_main ul + p.img-space { margin-top: 28px;}
}
@media screen and (max-width: 768px) {
	#contents_main p.right img {
		text-align: left;
		display: block;
		margin: 0;
	}
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ベース

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main ul.row + ul.row { margin-top: 2.0em;}

#contents_main .column ul.row.top { display: flex; flex-wrap: wrap; margin: 0;}
#contents_main .column ul.row.top li { float: none; margin: 0; width: 100%;}
#contents_main .column ul.row.top li.col5 { text-align: center;}
#contents_main .column ul.row.top li + li { margin-top: 1.5em;}
#contents_main .column ul.row.top li p.sup.right { margin-top: 3px; text-align: center;}

#contents_main .row [class*="count"] {}
#contents_main .row [class*="count"] + [class*="count"] { margin-top: 1.0em}
#contents_main .row [class*="count"]::before {
	background-color: #a0a0a0;
	border-radius: 2px;
	color: #fff;
	display: block;
	font-size: 13px;
	line-height: 1.0em;
	max-width: 3.0em;
	padding: 0.2em 0;
	text-align: center;
	width: auto;
	}
#contents_main .row .count1::before { content: "1";}
#contents_main .row .count2::before { content: "2";}
#contents_main .row .count3::before { content: "3";}
#contents_main .row .count4::before { content: "4";}
#contents_main .row .count5::before { content: "5";}

.row img { height: auto; width: auto;}

#contents_area { padding: 2.0em 0;}
#contents_area #contents_main div.right { display: table; margin: 0 auto 15px auto;}

#contents_area #contents_main div.inner + .inner { margin-top: 3.5em;}
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::
768px Breakpoint
::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@media screen and (max-width: 768px) {
#contents_main ul.row + ul.row { margin-top: 3.5em;}
}
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::
468px Breakpoint
::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@media screen and (min-width: 468px) {
#contents_area #contents_main div.right { margin-bottom: 20px;}
}
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::
768px Breakpoint
::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@media screen and (min-width: 768px) {
#contents_main .column ul.row.top { flex-wrap: nowrap;}
#contents_main .column ul.row.top li { width: auto;}
#contents_main .column ul.row.top li.col7 { margin-right: 2.0em;}
#contents_main .column ul.row.top li.col5 { margin-left: auto; text-align: right; flex-shrink: 0;}
#contents_main .column ul.row.top li.col5 img { width: 100%;}
#contents_main .column ul.row.top li + li { margin-top: 0;}
#contents_main .column ul.row.top li p.sup.right { text-align: right;}

#contents_area { padding: 3.0em 0;}
#contents_area #contents_main div.right { display: inline; float:right; margin-bottom: 0; margin-left: 20px;}
}
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::
1066px Breakpoint
::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@media screen and (min-width: 1066px) {
#contents_main .column ul.row.top li.col7 { margin-right: 2.5em;}
#contents_area #contents_main div.right { margin-left: 25px;}
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ページ上部へ移動

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#page_top {
    width: 30px;
    height: 30px;
    position: fixed;
    right: 10px;
    bottom: 0;
    background: #000;
    opacity: 0.7;
    border-radius: 50%;
    z-index: 100000;
}

@media all and (-ms-high-contrast: none) {

    *::-ms-backdrop,
    #page_top {
        right: 25px;
    }
}

#page_top a {
    position: relative;
    display: block;
    width: 30px;
    height: 30px;
    text-decoration: none;
}

#page_top a::before {
    font-family: FontAwesome;
    font-weight: 900;
    content: '\f077';
    font-size: 15px;
    color: #fff;
    position: absolute;
    width: 15px;
    height: 15px;
    top: -5px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
    #page_top {
        height: 50px;
        width: 50px;
    }

    #page_top a {
        height: 50px;
        width: 50px;
    }

    #page_top a::before {
        font-size: 22px;
        height: 25px;
        width: 25px;
    }
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ポイント

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main #c_point h2 {
    color: #dd0000;
    font-size: clamp(1.5rem, 1.065rem + 1.94vw, 2.25rem);
    line-height: 1.3em;
    position: relative;
    padding: 0 65px;
    text-align: center;
    margin: 0 0 1em 0;
}
#contents_main #c_point h2:before {
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
    width: 100%;
    height: 4px;
    content: '';
    background: #dd0000;
}
#contents_main #c_point h2 span {
    display: block;
    position: relative;
    padding: 0 1em;
    background: #fff;
}
#contents_main #c_point .pointBlock {
    background-color: transparent;
    border: 3px solid #203864;
    margin-top: 20px;
}
#contents_main #c_point .pointBlock h4 {
    color: #203864;
    line-height: 1.2em;
    margin: 0;
}
#contents_main #c_point .pointBlock h4 span {
    color: #203864;
    font-weight: normal;
}
@media screen and (min-width: 768px) {
    #contents_main #c_point h2 {
        padding: 0 100px;
        margin: 0 0 1em 0;
    }
    #contents_main #c_point h2:before {
        height: 5px;
    }
    #contents_main #c_point .pointBlock {
        margin-top: 30px;
    }
}
@media screen and (min-width: 1024px) {
    #contents_main #c_point h2 {
        padding: 0 60px;
    }
}
#contents_main #c_point ol {
    list-style: none;
    counter-reset: number;
}
#contents_main #c_point ol li {
    position: relative;
    padding-left: 1.5em;
}
#contents_main #c_point ol li + li {
    margin-top: 0.5em;
}
#contents_main #c_point ol li::before {
    background-color: black;
    border-radius: 50%;
    color: white;
    counter-increment: number;
    content: counter(number);
    font-size: 10px;
    font-weight: 600;
    height: 16px;
    left: 0;
    line-height: 1.6;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 16px;
    transform: translateY(-50%);
}

#contents_main .data_01 h3,
#contents_main .data_02 h3 {
    font-size: 200%;
}
#contents_main .data_01 img,
#contents_main .data_02 img {
    max-width: 80px;
}
#contents_main .data_01 h3 span,
#contents_main .data_02 h3 span {
    display: block;
}
#contents_main .data_01 h3 span.sup,
#contents_main .data_02 h3 span.sup {
    margin: 0 0 0 12px;
    padding: 3px 12px;
    font-size: 12px;
    background-color: #505050;
    color: #fff;
    border-radius: 4px;
    line-height: 1em;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    text-indent: 0;
}
#contents_main .data_02 h3 { color: #009fb0;}
#contents_main .data_02 h3 span { color: #009fb0;}
#contents_main .data_02 h3 span.sup { background-color: #009fb0;}
#contents_main .data_01 .btn,
#contents_main .data_02 .btn { margin: 2em 0 0 0; width:100%;}
#contents_main .data_01 .btn a,
#contents_main .data_02 .btn a {
	border-radius: 4px;
	padding: 12px 0;
	color: #fff !important;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	display: block;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	line-height: 1.1em;
	background: black;
	}


#contents_main h2.c_title_other {
    font-size: 200%;
    line-height: 1.3em;
    position: relative;
    padding: 0 65px;
    text-align: center;
    margin: 0 0 2em 0;
}
#contents_main h2.c_title_other::before {
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
    width: 100%;
    height: 4px;
    content: '';
    background: black;
}
#contents_main h2.c_title_other span {
    display: block;
    position: relative;
    padding: 0 1em;
    background: #fff;
}
@media screen and (min-width: 768px) {
    #contents_main h2.c_title_other {
        font-size: 240%;
        padding: 0 100px;
    }
    #contents_main h2.c_title_other::before {
        height: 5px;
    }
}
@media screen and (min-width: 1024px) {
    #contents_main h2.c_title_other {
        font-size: 280%;
        padding: 0 60px;
    }
}

.block-movie h2.c_point_title {
    color: #dd0000;
    font-size: clamp(1.5rem, 1.065rem + 1.94vw, 2.25rem);
    line-height: 1.3em;
    position: relative;
    padding: 0 40px;
    text-align: center;
    margin: 0 0 1em 0;
}
.block-movie h2.c_point_title:before {
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
    width: 100%;
    height: 4px;
    content: '';
    background: #dd0000;
}
.block-movie h2.c_point_title span {
    display: block;
    position: relative;
    padding: 0 1em;
    background: #fff;
}
@media screen and (min-width: 768px) {
    .block-movie h2.c_point_title {
        margin: 0 0 1em 0;
    }
    .block-movie h2.c_point_title:before {
        height: 5px;
    }
}
@media screen and (min-width: 1024px) {
    .block-movie h2.c_point_title {
        padding: 0 60px;
    }
}



/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

動画掲載

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.block-movie { border-bottom: #e0e0e0 1px solid; border-top: #e0e0e0 1px solid !important;}
.block-movie .movie,
.column .movie {
	display: grid;
	justify-content: center;
	gap: 30px;
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr)) !important;
}
.column .movie {
	gap: 20px 15px;
}
.column .movie.ver-top { margin-top: 30px !important;}
.column .movie { grid-template-columns: 1fr;}
.block-movie .movie li,
.column .movie li { margin: 0 !important; text-align: center; width: 100%;}
.block-movie .movie li span,
.column .movie li span {
	background: #D61518;
	color: #fff;
	display: inline-block;
	font-size: clamp(0.813rem, 0.752rem + 0.3vw, 0.938rem);
	font-weight: bold;
	margin-top: 0.5em;
	padding: 0.3em 1.3em;
	width: 50%;
}
.block-movie .movie li .video,
.column .movie li .video,
.block-movie .movie li p,
.column .movie li p {
	width: 100%;
	max-width: 680px;
	margin-inline: auto;
}
.block-movie .movie li p,
.column .movie li p {
	max-width: 620px;
}

.block-movie .movie li .video iframe,
.column .movie li .video iframe {
	filter: drop-shadow(0 0 3px rgba(0,0,0,0.5));
	width: 100%;
	height: auto;
	aspect-ratio: 16 / 9;
	transition: all 0.3s ease 0s;
	position: relative;
}
.block-movie .movie li .video iframe:hover,
.column .movie li .video iframe:hover { filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.6)); z-index: 2;}


.movieBox.Movie .video iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
}